<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, intial-scale=1">
    <title>Srinibash--Protfolio</title>
    <link href="css/protfolio.css" rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
    <body>
        <div class="main_container" id="home">
<!-- Navigationbar -->
<div class="navmenu"> 
        <div class="togglearea">
        <label for="toggle">
                <span></span>
                <span></span>
                <span></span>
        </label>
        </div>
        <input type="checkbox" id="toggle">
        <div class="navbar">
                <a href="#intro" class="active">INTRO</a>
                <a href="#about">ABOUT</a>
                <a href="#service">SERVICE</a>
                <a href="#contact">CONTACT</a>
        </div>
</div>
        
<!-- Introduction -->
       <div id="intro" class="intro-image">
        <div class="intro-content">
                <h1>DevOps adoption means that you are willing to change fast<br><span>develop fast, test fast, fail fast, recover fast, learn fast.<span></h1>
	        <p>and push the product/features fast to the market.</p>
        </div>
      </div>
       <!-- ABOUT -->
        <div id="about" class="about-class">
                <header class="text-allign">
                <h1 class="desctxt" id="descabout">ABOUT ME</h1>
                </header>
                <!--description-->
                <div class="aboutskils">
                <div class="desctxt">
                        <div class="desctxtleft">
                        <p>Hi, I am Srinibash, a Deveops Engineer from Bangalore India.</p>
                        <p>With the experience of working in one of the leading companies in the world</p>
                        <p>I enjoy learning and working on technologies new to me expanding the horizons of my knowledge.</p>
                        </div>
                
                <!--Technologies-->
                <div class="descskill">
                                <div class="skillprogress">DevOps</div> 
                                <div class="progress">
                                     <div role="progressbar" style="width: 33%" aria-valuenow="75%" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>   
                                <p></p>
                                <div class="skillprogress">Linux</div> 
                                
                                <div class="progress">
                                     <div role="progressbar" style="width: 33%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>   
                                <p></p>   
                                <div class="skillprogress">Cloud Technologies</div> 
                                
                                <div class="progress">
                                     <div role="progressbar" style="width: 33%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>   
                                <p></p>    
                                <div class="skillprogress">Jenkins</div> 
                                
                                <div class="progress">
                                     <div role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>    
                                <p></p>  
                                <div class="skillprogress">Ansible/Chef</div> 
                                
                                <div class="progress">
                                     <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>  
                                <p></p>    
                                <div class="skillprogress">Docker</div> 
                                
                                <div class="progress">
                                     <div role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                </div>    
                                <p></p>  
                                <div class="skillprogress">Scripting(ShellScript,Python)</div>  
                                <div class="progress">
                                        <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar progress-bar-skill2"></div>
                                   </div>         
                </div>
                </div>
                </div>
                
        </div>
        <div id="services" class="services-class">
                <header class="text-allign">
                        <h1 class="servicetxt" id="descabout">SERVICES</h1>
                </header>
                <div class="servicerow">
                <div class="cont1">
                        
                        <h3>Web Application Development</h3>
                        <p class="apptxt">Responsive websites built for an optimal user experience that achieves your business goals.</p>
                </div>
                <div class="cont2">
                        <h3>Mobile Application Development</h3>
                        <p class="apptxt">Smooth and Fast applications that brings a delightful user experience.</p>
                </div>
                <div class="cont3">
                        <h3>Automation services</h3>
                        <p class="apptxt">Smooth and Fast applications that brings a delightful user experience.</p>
                </div>
                </div>  
        </div>
        <div id="contact" class="contact-class">
                <header class="text-allign">
                        <h1 class="desctxt" id="descabout">CONTACT ME</h1>
                        <p class="contdesc">Would you like to know more or just discuss something?</p>
                </header>
                <div>
                        <div class="socialicon">
                                <a href="https://www.facebook.com/srinu.sriya/" target="_blank" class="fa fa-facebook"></a>
                                <a href="#" target="_blank" class="fa fa-twitter"></a>
                                <a href="#" target="_blank" class="fa fa-google"></a>
                                <a href="#" target="_blank" class="fa fa-linkedin"></a>
                                <a href="#" target="_blank" class="fa fa-instagram"></a>
                        </div>
                </div>
        </div>
        </div>
    </body>
</html>
